<dv version="2.0">
    <node name="mainloop" path="/mainloop/">
        <attr key="_guiSupport" type="string">{"lastDeployedHash":"bab5e327123cbdb14ba933d181d3854702b11050"}</attr>
        <node name="_visualizer_slam_ESVOMapping___depth_6cfd567b91b846d0b4b986a742f91f97" path="/mainloop/_visualizer_slam_ESVOMapping___depth_6cfd567b91b846d0b4b986a742f91f97/">
            <attr key="_guiSupport" type="string">{"visualizerX":1,"visualizerY":0,"size":7,"minimized":false,"boxX":200.0,"boxY":700.0}</attr>
            <attr key="_priorityAttributes" type="string">compression,ipAddress,portNumber</attr>
            <attr key="compression" type="string">NONE</attr>
            <attr key="ipAddress" type="string">127.0.0.1</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="maxConcurrentConnections" type="int">10</attr>
            <attr key="maxConnectionsBacklog" type="int">5</attr>
            <attr key="maxDataBacklog" type="int">5</attr>
            <attr key="moduleLibrary" type="string">dv_output_net_tcp_server</attr>
            <attr key="portNumber" type="int">42913</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="timeout" type="long">0</attr>
            <node name="inputs" path="/mainloop/_visualizer_slam_ESVOMapping___depth_6cfd567b91b846d0b4b986a742f91f97/inputs/">
                <node name="output0" path="/mainloop/_visualizer_slam_ESVOMapping___depth_6cfd567b91b846d0b4b986a742f91f97/inputs/output0/">
                    <attr key="from" type="string">slam_ESVOMapping[depth]</attr>
                </node>
            </node>
        </node>
        <node name="_visualizer_slam_ESVOMapping___reprojection_map_d489326bc5ba4da18910d4822a7ac483" path="/mainloop/_visualizer_slam_ESVOMapping___reprojection_map_d489326bc5ba4da18910d4822a7ac483/">
            <attr key="_guiSupport" type="string">{"visualizerX":8,"visualizerY":0,"size":7,"minimized":false,"boxX":200.0,"boxY":700.0}</attr>
            <attr key="_priorityAttributes" type="string">compression,ipAddress,portNumber</attr>
            <attr key="compression" type="string">NONE</attr>
            <attr key="ipAddress" type="string">127.0.0.1</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="maxConcurrentConnections" type="int">10</attr>
            <attr key="maxConnectionsBacklog" type="int">5</attr>
            <attr key="maxDataBacklog" type="int">5</attr>
            <attr key="moduleLibrary" type="string">dv_output_net_tcp_server</attr>
            <attr key="portNumber" type="int">45899</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="timeout" type="long">0</attr>
            <node name="inputs" path="/mainloop/_visualizer_slam_ESVOMapping___reprojection_map_d489326bc5ba4da18910d4822a7ac483/inputs/">
                <node name="output0" path="/mainloop/_visualizer_slam_ESVOMapping___reprojection_map_d489326bc5ba4da18910d4822a7ac483/inputs/output0/">
                    <attr key="from" type="string">slam_ESVOMapping[reprojection_map]</attr>
                </node>
            </node>
        </node>
        <node name="_visualizer_slam_EventOverlay___overlay_51ea93523dbc4c46b1b48ad56a879f1e" path="/mainloop/_visualizer_slam_EventOverlay___overlay_51ea93523dbc4c46b1b48ad56a879f1e/">
            <attr key="_guiSupport" type="string">{"visualizerX":0,"visualizerY":7,"size":5,"minimized":false,"boxX":200.0,"boxY":700.0}</attr>
            <attr key="_priorityAttributes" type="string">compression,ipAddress,portNumber</attr>
            <attr key="compression" type="string">NONE</attr>
            <attr key="ipAddress" type="string">127.0.0.1</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="maxConcurrentConnections" type="int">10</attr>
            <attr key="maxConnectionsBacklog" type="int">5</attr>
            <attr key="maxDataBacklog" type="int">5</attr>
            <attr key="moduleLibrary" type="string">dv_output_net_tcp_server</attr>
            <attr key="portNumber" type="int">32969</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="timeout" type="long">0</attr>
            <node name="inputs" path="/mainloop/_visualizer_slam_EventOverlay___overlay_51ea93523dbc4c46b1b48ad56a879f1e/inputs/">
                <node name="output0" path="/mainloop/_visualizer_slam_EventOverlay___overlay_51ea93523dbc4c46b1b48ad56a879f1e/inputs/output0/">
                    <attr key="from" type="string">slam_EventOverlay[overlay]</attr>
                </node>
            </node>
        </node>
        <node name="_visualizer_slam_TrajectoryDraw___trajectory_9b7bd205bc78466dba3b44ccf435b0a2" path="/mainloop/_visualizer_slam_TrajectoryDraw___trajectory_9b7bd205bc78466dba3b44ccf435b0a2/">
            <attr key="_guiSupport" type="string">{"visualizerX":11,"visualizerY":7,"size":5,"minimized":false,"boxX":200.0,"boxY":700.0}</attr>
            <attr key="_priorityAttributes" type="string">compression,ipAddress,portNumber</attr>
            <attr key="compression" type="string">NONE</attr>
            <attr key="ipAddress" type="string">127.0.0.1</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="maxConcurrentConnections" type="int">10</attr>
            <attr key="maxConnectionsBacklog" type="int">5</attr>
            <attr key="maxDataBacklog" type="int">5</attr>
            <attr key="moduleLibrary" type="string">dv_output_net_tcp_server</attr>
            <attr key="portNumber" type="int">0</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="timeout" type="long">0</attr>
            <node name="inputs" path="/mainloop/_visualizer_slam_TrajectoryDraw___trajectory_9b7bd205bc78466dba3b44ccf435b0a2/inputs/">
                <node name="output0" path="/mainloop/_visualizer_slam_TrajectoryDraw___trajectory_9b7bd205bc78466dba3b44ccf435b0a2/inputs/output0/">
                    <attr key="from" type="string">slam_TrajectoryDraw[trajectory]</attr>
                </node>
            </node>
        </node>
        <node name="dvsnoisefilter" path="/mainloop/dvsnoisefilter/">
            <attr key="_guiSupport" type="string">{"boxX":550.0,"boxY":200.0}</attr>
            <attr key="_priorityAttributes" type="string">backgroundActivityEnable,backgroundActivityTime</attr>
            <attr key="backgroundActivityCheckPolarity" type="bool">false</attr>
            <attr key="backgroundActivityEnable" type="bool">true</attr>
            <attr key="backgroundActivitySupportMax" type="int">8</attr>
            <attr key="backgroundActivitySupportMin" type="int">1</attr>
            <attr key="backgroundActivityTime" type="int">2000</attr>
            <attr key="backgroundActivityTwoLevels" type="bool">false</attr>
            <attr key="hotPixelCount" type="int">10000</attr>
            <attr key="hotPixelEnable" type="bool">false</attr>
            <attr key="hotPixelLearn" type="bool">false</attr>
            <attr key="hotPixelTime" type="int">1000000</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">dv_dvsnoisefilter</attr>
            <attr key="refractoryPeriodEnable" type="bool">true</attr>
            <attr key="refractoryPeriodTime" type="int">100</attr>
            <attr key="running" type="bool">true</attr>
            <node name="inputs" path="/mainloop/dvsnoisefilter/inputs/">
                <node name="events" path="/mainloop/dvsnoisefilter/inputs/events/">
                    <attr key="from" type="string">dvxplorer[events]</attr>
                </node>
            </node>
        </node>
        <node name="dvxplorer" path="/mainloop/dvxplorer/">
            <attr key="_guiSupport" type="string">{"boxX":300.0,"boxY":50.0}</attr>
            <attr key="_priorityAttributes" type="string">biasSensitivity</attr>
            <attr key="biasSensitivity" type="string">Default</attr>
            <attr key="busNumber" type="int">0</attr>
            <attr key="devAddress" type="int">0</attr>
            <attr key="externalTriggerMode" type="string">Reset Timestamps</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">dv_dvxplorer</attr>
            <attr key="running" type="bool">false</attr>
            <attr key="serialNumber" type="string"/>
            <node name="activityMonitor" path="/mainloop/dvxplorer/activityMonitor/">
                <attr key="DecrementRate" type="int">1</attr>
                <attr key="DecrementTime" type="int">3</attr>
                <attr key="Enable" type="bool">false</attr>
                <attr key="NegativeThreshold" type="int">20</attr>
                <attr key="PositiveMaxValue" type="int">300</attr>
                <attr key="PositiveThreshold" type="int">300</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="externalInput" path="/mainloop/dvxplorer/externalInput/">
                <attr key="DetectFallingEdges" type="bool">false</attr>
                <attr key="DetectPulseLength" type="int">10</attr>
                <attr key="DetectPulsePolarity" type="bool">true</attr>
                <attr key="DetectPulses" type="bool">false</attr>
                <attr key="DetectRisingEdges" type="bool">false</attr>
                <attr key="RunDetector" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="imu" path="/mainloop/dvxplorer/imu/">
                <attr key="AccelDataRate" type="string">800 Hz</attr>
                <attr key="AccelFilter" type="string">Normal</attr>
                <attr key="AccelRange" type="string">±4G</attr>
                <attr key="GyroDataRate" type="string">800 Hz</attr>
                <attr key="GyroFilter" type="string">Normal</attr>
                <attr key="GyroRange" type="string">±500°/s</attr>
                <attr key="RunAccelerometer" type="bool">true</attr>
                <attr key="RunGyroscope" type="bool">true</attr>
                <attr key="RunTemperature" type="bool">true</attr>
                <attr key="_priorityAttributes" type="string">RunAccelerometer,RunGyroscope</attr>
            </node>
            <node name="multiplexer" path="/mainloop/dvxplorer/multiplexer/">
                <attr key="DropDVSOnTransferStall" type="bool">false</attr>
                <attr key="DropExtInputOnTransferStall" type="bool">true</attr>
                <attr key="TimestampReset" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="readout" path="/mainloop/dvxplorer/readout/">
                <attr key="FixedReadTime" type="bool">false</attr>
                <attr key="GlobalHold" type="bool">true</attr>
                <attr key="GlobalReset" type="bool">false</attr>
                <attr key="GlobalResetDuringReadout" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="subsample" path="/mainloop/dvxplorer/subsample/">
                <attr key="Enable" type="bool">false</attr>
                <attr key="EventsFlatten" type="bool">false</attr>
                <attr key="EventsOffOnly" type="bool">false</attr>
                <attr key="EventsOnOnly" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="system" path="/mainloop/dvxplorer/system/">
                <attr key="DataExchangeBufferSize" type="int">64</attr>
                <attr key="PacketContainerInterval" type="int">10000</attr>
                <attr key="PacketContainerMaxPacketSize" type="int">0</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="usb" path="/mainloop/dvxplorer/usb/">
                <attr key="BufferNumber" type="int">8</attr>
                <attr key="BufferSize" type="int">8192</attr>
                <attr key="EarlyPacketDelay" type="int">8</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
        </node>
        <node name="dvxplorer_2" path="/mainloop/dvxplorer_2/">
            <attr key="_guiSupport" type="string">{"boxX":800.0,"boxY":50.0}</attr>
            <attr key="_priorityAttributes" type="string">biasSensitivity</attr>
            <attr key="biasSensitivity" type="string">Default</attr>
            <attr key="busNumber" type="int">0</attr>
            <attr key="devAddress" type="int">0</attr>
            <attr key="externalTriggerMode" type="string">Reset Timestamps</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">dv_dvxplorer</attr>
            <attr key="running" type="bool">false</attr>
            <attr key="serialNumber" type="string"/>
            <node name="activityMonitor" path="/mainloop/dvxplorer_2/activityMonitor/">
                <attr key="DecrementRate" type="int">1</attr>
                <attr key="DecrementTime" type="int">3</attr>
                <attr key="Enable" type="bool">false</attr>
                <attr key="NegativeThreshold" type="int">20</attr>
                <attr key="PositiveMaxValue" type="int">300</attr>
                <attr key="PositiveThreshold" type="int">300</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="externalInput" path="/mainloop/dvxplorer_2/externalInput/">
                <attr key="DetectFallingEdges" type="bool">false</attr>
                <attr key="DetectPulseLength" type="int">10</attr>
                <attr key="DetectPulsePolarity" type="bool">true</attr>
                <attr key="DetectPulses" type="bool">false</attr>
                <attr key="DetectRisingEdges" type="bool">false</attr>
                <attr key="RunDetector" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="imu" path="/mainloop/dvxplorer_2/imu/">
                <attr key="AccelDataRate" type="string">800 Hz</attr>
                <attr key="AccelFilter" type="string">Normal</attr>
                <attr key="AccelRange" type="string">±4G</attr>
                <attr key="GyroDataRate" type="string">800 Hz</attr>
                <attr key="GyroFilter" type="string">Normal</attr>
                <attr key="GyroRange" type="string">±500°/s</attr>
                <attr key="RunAccelerometer" type="bool">true</attr>
                <attr key="RunGyroscope" type="bool">true</attr>
                <attr key="RunTemperature" type="bool">true</attr>
                <attr key="_priorityAttributes" type="string">RunAccelerometer,RunGyroscope</attr>
            </node>
            <node name="multiplexer" path="/mainloop/dvxplorer_2/multiplexer/">
                <attr key="DropDVSOnTransferStall" type="bool">false</attr>
                <attr key="DropExtInputOnTransferStall" type="bool">true</attr>
                <attr key="TimestampReset" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="readout" path="/mainloop/dvxplorer_2/readout/">
                <attr key="FixedReadTime" type="bool">false</attr>
                <attr key="GlobalHold" type="bool">true</attr>
                <attr key="GlobalReset" type="bool">false</attr>
                <attr key="GlobalResetDuringReadout" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="subsample" path="/mainloop/dvxplorer_2/subsample/">
                <attr key="Enable" type="bool">false</attr>
                <attr key="EventsFlatten" type="bool">false</attr>
                <attr key="EventsOffOnly" type="bool">false</attr>
                <attr key="EventsOnOnly" type="bool">false</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="system" path="/mainloop/dvxplorer_2/system/">
                <attr key="DataExchangeBufferSize" type="int">64</attr>
                <attr key="PacketContainerInterval" type="int">10000</attr>
                <attr key="PacketContainerMaxPacketSize" type="int">0</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
            <node name="usb" path="/mainloop/dvxplorer_2/usb/">
                <attr key="BufferNumber" type="int">8</attr>
                <attr key="BufferSize" type="int">8192</attr>
                <attr key="EarlyPacketDelay" type="int">8</attr>
                <attr key="_priorityAttributes" type="string"/>
            </node>
        </node>
        <node name="frame_contrast" path="/mainloop/frame_contrast/">
            <attr key="_guiSupport" type="string">{"boxX":50.0,"boxY":300.0}</attr>
            <attr key="_priorityAttributes" type="string">contrastAlgorithm</attr>
            <attr key="contrastAlgorithm" type="string">normalization</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">dv_frame_contrast</attr>
            <attr key="running" type="bool">true</attr>
            <node name="inputs" path="/mainloop/frame_contrast/inputs/">
                <node name="frames" path="/mainloop/frame_contrast/inputs/frames/">
                    <attr key="from" type="string">slam_MotionCompensation[frame]</attr>
                </node>
            </node>
        </node>
        <node name="frame_contrast_2" path="/mainloop/frame_contrast_2/">
            <attr key="_guiSupport" type="string">{"boxX":1050.0,"boxY":300.0}</attr>
            <attr key="_priorityAttributes" type="string">contrastAlgorithm</attr>
            <attr key="contrastAlgorithm" type="string">normalization</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">dv_frame_contrast</attr>
            <attr key="running" type="bool">true</attr>
            <node name="inputs" path="/mainloop/frame_contrast_2/inputs/">
                <node name="frames" path="/mainloop/frame_contrast_2/inputs/frames/">
                    <attr key="from" type="string">slam_MotionCompensation_2[frame]</attr>
                </node>
            </node>
        </node>
        <node name="slam_ESVOMapping" path="/mainloop/slam_ESVOMapping/">
            <attr key="_guiSupport" type="string">{"boxX":500.0,"boxY":500.0}</attr>
            <attr key="_priorityAttributes" type="string">calibration,event_half_slice,use_event_block_matcher,global_map_output,debug_mode,depth_only,mapping_frequency,max_depth,min_depth,min_depth_points_to_initialize,minimum_events_to_estimate,sparse_depth_point_count,stdvar_threshold,tracker_contrast,use_hot_pixels</attr>
            <attr key="calibration" type="string"/>
            <attr key="debug_mode" type="bool">true</attr>
            <attr key="depth_only" type="bool">false</attr>
            <attr key="event_half_slice" type="int">1000</attr>
            <attr key="global_map_output" type="string"/>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="mapping_frequency" type="int">15</attr>
            <attr key="max_depth" type="double">6.25</attr>
            <attr key="min_depth" type="double">0.5</attr>
            <attr key="min_depth_points_to_initialize" type="int">300</attr>
            <attr key="minimum_events_to_estimate" type="int">0</attr>
            <attr key="moduleLibrary" type="string">slam_ESVOMapping</attr>
            <attr key="running" type="bool">false</attr>
            <attr key="sparse_depth_point_count" type="int">2000</attr>
            <attr key="stdvar_threshold" type="double">0.15</attr>
            <attr key="tracker_contrast" type="double">1.0</attr>
            <attr key="tracking_frequency" type="int">500</attr>
            <attr key="use_event_block_matcher" type="bool">false</attr>
            <attr key="use_hot_pixels" type="bool">false</attr>
            <node name="inputs" path="/mainloop/slam_ESVOMapping/inputs/">
                <node name="events" path="/mainloop/slam_ESVOMapping/inputs/events/">
                    <attr key="from" type="string">dvsnoisefilter[events]</attr>
                </node>
                <node name="left" path="/mainloop/slam_ESVOMapping/inputs/left/">
                    <attr key="from" type="string">slam_SyncBuffer[frame]</attr>
                </node>
                <node name="right" path="/mainloop/slam_ESVOMapping/inputs/right/">
                    <attr key="from" type="string">slam_SyncBuffer_2[frame]</attr>
                </node>
            </node>
        </node>
        <node name="slam_EventOverlay" path="/mainloop/slam_EventOverlay/">
            <attr key="_guiSupport" type="string">{"boxX":650.0,"boxY":650.0}</attr>
            <attr key="_priorityAttributes" type="string">running</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">slam_EventOverlay</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="time_window" type="long">100</attr>
            <node name="inputs" path="/mainloop/slam_EventOverlay/inputs/">
                <node name="events" path="/mainloop/slam_EventOverlay/inputs/events/">
                    <attr key="from" type="string">slam_ESVOMapping[events]</attr>
                </node>
                <node name="frame" path="/mainloop/slam_EventOverlay/inputs/frame/">
                    <attr key="from" type="string">slam_ESVOMapping[left]</attr>
                </node>
            </node>
        </node>
        <node name="slam_MotionCompensation" path="/mainloop/slam_MotionCompensation/">
            <attr key="_guiSupport" type="string">{"boxX":50.0,"boxY":150.0}</attr>
            <attr key="_priorityAttributes" type="string">max_events,target_frequency</attr>
            <attr key="gpu_acceleration" type="bool">false</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="max_events" type="int">25000</attr>
            <attr key="max_iterations" type="int">10</attr>
            <attr key="moduleLibrary" type="string">slam_MotionCompensation</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="target_frequency" type="int">100</attr>
            <node name="inputs" path="/mainloop/slam_MotionCompensation/inputs/">
                <node name="events" path="/mainloop/slam_MotionCompensation/inputs/events/">
                    <attr key="from" type="string">dvxplorer[events]</attr>
                </node>
            </node>
        </node>
        <node name="slam_MotionCompensation_2" path="/mainloop/slam_MotionCompensation_2/">
            <attr key="_guiSupport" type="string">{"boxX":1050.0,"boxY":150.0}</attr>
            <attr key="_priorityAttributes" type="string">max_events,target_frequency</attr>
            <attr key="gpu_acceleration" type="bool">false</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="max_events" type="int">25000</attr>
            <attr key="max_iterations" type="int">10</attr>
            <attr key="moduleLibrary" type="string">slam_MotionCompensation</attr>
            <attr key="running" type="bool">true</attr>
            <attr key="target_frequency" type="int">100</attr>
            <node name="inputs" path="/mainloop/slam_MotionCompensation_2/inputs/">
                <node name="events" path="/mainloop/slam_MotionCompensation_2/inputs/events/">
                    <attr key="from" type="string">dvxplorer_2[events]</attr>
                </node>
            </node>
        </node>
        <node name="slam_SyncBuffer" path="/mainloop/slam_SyncBuffer/">
            <attr key="_guiSupport" type="string">{"boxX":300.0,"boxY":350.0}</attr>
            <attr key="_priorityAttributes" type="string">running</attr>
            <attr key="bufferSize" type="int">5</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">slam_SyncBuffer</attr>
            <attr key="running" type="bool">true</attr>
            <node name="inputs" path="/mainloop/slam_SyncBuffer/inputs/">
                <node name="frames" path="/mainloop/slam_SyncBuffer/inputs/frames/">
                    <attr key="from" type="string">frame_contrast[frames]</attr>
                </node>
                <node name="sync" path="/mainloop/slam_SyncBuffer/inputs/sync/">
                    <attr key="from" type="string"/>
                </node>
            </node>
        </node>
        <node name="slam_SyncBuffer_2" path="/mainloop/slam_SyncBuffer_2/">
            <attr key="_guiSupport" type="string">{"boxX":800.0,"boxY":350.0}</attr>
            <attr key="_priorityAttributes" type="string">running</attr>
            <attr key="bufferSize" type="int">10</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">slam_SyncBuffer</attr>
            <attr key="running" type="bool">true</attr>
            <node name="inputs" path="/mainloop/slam_SyncBuffer_2/inputs/">
                <node name="frames" path="/mainloop/slam_SyncBuffer_2/inputs/frames/">
                    <attr key="from" type="string">frame_contrast_2[frames]</attr>
                </node>
                <node name="sync" path="/mainloop/slam_SyncBuffer_2/inputs/sync/">
                    <attr key="from" type="string">slam_SyncBuffer[sync]</attr>
                </node>
            </node>
        </node>
        <node name="slam_TrajectoryDraw" path="/mainloop/slam_TrajectoryDraw/">
            <attr key="_guiSupport" type="string">{"boxX":900.0,"boxY":650.0}</attr>
            <attr key="_priorityAttributes" type="string">running</attr>
            <attr key="logLevel" type="string">INFO</attr>
            <attr key="moduleLibrary" type="string">slam_TrajectoryDraw</attr>
            <attr key="running" type="bool">false</attr>
            <node name="inputs" path="/mainloop/slam_TrajectoryDraw/inputs/">
                <node name="pose" path="/mainloop/slam_TrajectoryDraw/inputs/pose/">
                    <attr key="from" type="string">slam_ESVOMapping[pose]</attr>
                </node>
            </node>
        </node>
    </node>
</dv>
